locked
Minimum Requirements for Client Console RRS feed

  • Question

  • Hi,

    how can I find out minimum requirements and dependencies for SCCM Client installation? Or which service versions are required at which operating system?

    eg. I already found out that I need minimum BITs Version 2.5 for 2003 SP2, but are there other other requirements as well? And are this requirements are related to Console Version?

    Thanks!

    Friday, July 22, 2016 10:13 AM

Answers